UbuntuUpdates.org

Bugs fixes in "postgresql-common"

Origin Bug number Title Date fixed
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-10
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-10
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-10
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-10
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-09
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-09
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-09
CVE CVE-2016-1255 privilege escalation from postgresql user to root 2017-11-09
Launchpad 1357682 package postgresql-client-9.3 9.3.5-0ubuntu0.14.04.1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2015-04-15
Launchpad 1357682 package postgresql-client-9.3 9.3.5-0ubuntu0.14.04.1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2015-04-15
Launchpad 1357682 package postgresql-client-9.3 9.3.5-0ubuntu0.14.04.1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2015-02-18
Launchpad 1357682 package postgresql-client-9.3 9.3.5-0ubuntu0.14.04.1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2015-02-18
Launchpad 1270597 package postgresql-client-9.3 9.3.2-1ubuntu1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2014-02-21
Launchpad 1270597 package postgresql-client-9.3 9.3.2-1ubuntu1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2014-02-21
Launchpad 1270597 package postgresql-client-9.3 9.3.2-1ubuntu1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2014-02-21
Launchpad 1270597 package postgresql-client-9.3 9.3.2-1ubuntu1 failed to upgrade: alternative pg_basebackup.1.gz can't be slave of psql.1.gz 2014-02-21
Launchpad 1042556 Critical data loss bug in postgresql-common initscript 2012-09-20
Launchpad 1042556 Critical data loss bug in postgresql-common initscript 2012-09-20
Launchpad 1042556 Critical data loss bug in postgresql-common initscript 2012-09-08
Launchpad 1042556 Critical data loss bug in postgresql-common initscript 2012-09-08



About   -   Send Feedback to @ubuntu_updates